TemaTres 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1826666 漏洞类型 跨站脚本
发布时间 2019-11-15 更新时间 2019-11-26
CVE编号 CVE-2019-14343 CNNVD-ID CNNVD-201911-1027
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1027
|漏洞详情
TemaTres是一款开源的词汇服务器。 TemaTres 3.0版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:sourceforge.net

链接:https://sourceforge.net/p/tematres/mailman/tematres-help/


来源:MISC

链接:https://github.com/tematres/TemaTres-Vocabulary-Server/commits/master


来源:MISC

链接:https://medium.com/@Pablo0xSantiago/cve-2019-14343-ebc120800053


来源:www.hackpuntes.com

链接:https://www.hackpuntes.com


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14343